$(document).ready(function() {
	$("#vserv_advt_slide li").each(function(){
		$(this).find("a").attr("target","_blank");
	});
});


$(document).ready(function() {
	$("#vserv_advt_slide_popup li").each(function(){
		$(this).find("a").attr("target","_blank");
	});
});

$(document).ready(function() {
	$("#clickbank_advt_popup li").each(function(){
		$(this).find("a").attr("target","_blank");
	});
});


$(document).ready(function() {
	$("#clickbank_advt1 li").each(function(){
		$(this).find("a").attr("target","_blank");
	});
});

$(document).ready(function() {
	$("#clickbank_advt2 li").each(function(){
		$(this).find("a").attr("target","_blank");
	});
});

$(document).ready(function() {
	$("#properlleadvt").find("a").attr("target","_blank");
});

